.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-0864efad-8a2a-379f-77a2-fec7d3ebe80b {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-96557768-f438-dbe2-b867-eaf8412a33a5 {
  .panel-body {
    padding: 0;
  }
}.lfr-layout-structure-item-d991f33b-4e1c-15aa-d5b8-56705f706098 {
background-color: none !important;
height: 90vh !important;
}
.lfr-layout-structure-item-a059d275-1f6e-e1da-09a3-e6ea663e87fc {
background-color: var(--white) !important;
border-radius: var(--border-radius-lg) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-a47887b0-2a4c-eb4f-8507-bd3ca648596d {
height: 80px !important;
}
.lfr-layout-structure-item-a47887b0-2a4c-eb4f-8507-bd3ca648596d {
  bottom: 0;
  left: 0;
  right: 0}